Bug 175969 - Review Request: fuse-encfs
Review Request: fuse-encfs
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
David Lawrence
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2005-12-16 14:35 EST by Peter Lemenkov
Modified: 2009-09-25 12:39 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-17 03:59:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Peter Lemenkov 2005-12-16 14:35:49 EST
Spec Name or Url: http://lemenkov.newmail.ru/SPECS/fuse-encfs.spec
SRPM Name or Url: http://lemenkov.newmail.ru/SRPMS/fuse-encfs-1.2.5-1.src.rpm

Description: EncFS implements an encrypted filesystem in userspace using FUSE.  FUSE provides a Linux kernel module which allows virtual filesystems to be written in userspace.  EncFS encrypts all data and filenames in the filesystem and passes access through to the underlying filesystem.  Similar to CFS except that it does not use NFS.
Comment 1 Warren Togami 2005-12-16 19:48:49 EST
* Fri Dec 16 2005 Peter Lemenkov <lemenkov@newmail.ru> 1.2.5-1
- Initial build for FE
* Fri Nov 11 2005 Valient Gough <vgough@pobox.com>

In the future please put a space between the last changelog entry and your own.

Otherwise looks good.  APPROVED
Comment 2 Linus Walleij 2005-12-18 16:55:43 EST
Peter, thanks for doing this package. It was on my wishlist...
Comment 3 Peter Lemenkov 2009-09-25 08:41:37 EDT
Package Change Request
======================
Package Name: fuse-encfs
New Branches: EL-5
Owners: peter
Comment 4 Kevin Fenzi 2009-09-25 12:39:48 EDT
cvs done.

Note You need to log in before you can comment on or make changes to this bug.